[workspace]
resolver = "2"
members = ["crates/*"]

[profile.release]
codegen-units = 1
lto = "fat"

[profile.dev.package.image]
opt-level = 3
[profile.dev.package.png]
opt-level = 3

# Optimize all dependencies even in debug builds:
[profile.dev.package."*"]
opt-level = 2